<?php
		 
	include('../Server/connection.php');
	
	if (isset($_POST['id'])) {
			
	$item_id = $_POST['id'];
		
	$sql9 = "SELECT name FROM itemtypes WHERE  itemType_id='$item_id'";
	$result9 = $conn->query($sql9);
	
	while($edge9=mysqli_fetch_array($result9)){
	   $item_name = $edge9['name'];
	         }	
		?>
			
		<div class="table-responsive">
		<table class="table table-striped table-bordered">
			
		       
		    <tr>
			    <th>Item Type</th>
				<td><?php echo $item_name; ?></td>
			</tr>
			
		</table>
		
		</div>
		
		
		
		
		
		
		
		
			
		<?php				
	}
	?>